@charset "utf-8";
/* CSS Document */

:root {
--color1: #000000;
--color2: #ffffff;
--color3: #009FE3;
--color4: #3A3F57;
}


body, html {
height: 100%;
width: 100%;
margin: 0;
font-family: 'Roboto', sans-serif;
font-weight:300;
font-size:10px;
color: var(--color1);
box-sizing: border-box;
background-image: url(../img/onda.jpg);
background-repeat: repeat-x repeat-y;
}
/* ********************************************* */

/* IN HOUSE */

/* Estilos de texto */


.logook{
 width: 120px;
    }
    

p{
font-size: 1.7rem;
line-height: 2.8rem;
display: inline;
}

.centrado{
text-align: center;
}

.destacado{
color: var(--color3);
}

h1{
font-size: 5rem;
line-height: 5.4rem;
color: var(--color3);
padding: 0px;
}

h2{
font-size: 3.2rem;
line-height: 3.5rem;
color: var(--color3);
font-weight:500;
padding-bottom:10px;
border-bottom: 1px solid var(--color3);
padding: 0px;
}

h3{
font-size: 1.7rem;
line-height: 2.8rem;
font-weight:400;
text-align: left;
color: var(--color3);
padding: 0;
}

h4{
font-size: 1.9rem;
line-height: 2.8rem;
text-align: center;
font-weight:500;
padding: 0;
display: inline;
text-align: center;
}

.regular{
font-weight:300;
}

.contenedor-borde-celeste{
width: 80%;
max-width: 800px;
margin:30px auto 40px auto;
border-top:#009FE3 1px solid;
border-bottom:#009FE3 1px solid;
padding: 40px 70px 40px 70px;
text-align: center;
}

h5{
font-size: 3.2rem;
line-height: 3.5rem;
color: var(--color3);
font-weight:500;
padding-bottom:10px;
}

h6{
font-size: 1.3rem;
line-height: 2rem;
display: inline;
color: #777B8E;
font-weight: 300;
text-align: left;
}

h7{
font-size: 1.9rem;
line-height: 2rem;
display: inline;
color:#000000;
font-weight: 600;
text-align: left;
}


.footer-copyright p{
font-size: 12px;
line-height: 16px;
color:#000000;
display: inline;
}

.bold{
font-weight: 700;
display: inline;
}


/* Hero */
.hero-img{
position: relative;
height:65vh;
width: auto;
overflow: hidden;
background: url("../img/vichy1.jpg") no-repeat center;
background-size:cover;
background-attachment: fixed; 
}

.contenedor-hero{
position: absolute;
top:75%;
left:50%;
transform: translate(-50%,-50%);
overflow: hidden;
text-align: center;
color:#ffffff;
font-weight:700;
text-transform:uppercase;
max-width: 750px;
}

/* Imágenes de fondo */


/* Secciones */

.color1{
background-color: var(--color1);
}

.color2{
background-color: var(--color2);
}

.color3{
background-color: var(--color3);
}

.sombra{
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.58); 
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.58);
}
.section-base{
position: relative;
max-width: 100vw;
width: 100%;
}

.section-fixed{
position: fixed;
z-index: 100000;
width: 100%;
max-width: 100vw;
top: 0;
left: 0;
background-color: #ffffff;

}

/* PADDING */

.pt0{
padding-top:10px;
}

.pb10{
padding-bottom:10px;
}
.pt10{
padding-top:10px;
}

.pb20{
padding-bottom:20px;
}
.pt20{
padding-top:20px;
}

.pl20{
padding-left:20px;
}
.pr20{
padding-right:20px;
}

.pl30{
padding-left:30px;
}
.pr30{
padding-right:30px;
}

.pb30{
padding-bottom:30px;
}
.pt30{
padding-top:30px;
}

.pb40{
padding-bottom:40px;
}
.pt40{
padding-top:40px;
}

/* CONTENEDORES */

.contenedor{
width: 90%;
max-width: 900px;
margin:0 auto 0 auto;
}

.contenedor-texto{
width: 90%;
max-width: 900px;
margin:0 auto 0 auto;
}

.contenedor-foto{
width: 90%;
max-width: 900px;
margin:0 auto 0 auto;
padding-top:20px;
}

.contenedor-header{
width: 100%;
max-width: 100%;
margin:0 auto 0 auto;
padding-top:20px;
}

.contenedor-foto img{
width: 99%;
height: auto;
margin:0 auto 0 auto;
}

.contenedor-header img{
width: 100%;
height: auto;
margin:0 auto 0 auto;
}

.foto-1col{
width: 99%;
max-width: 900px;
margin:0 auto 0 auto;
}



.infografia{
background-color:var(--color2);
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: space-around;
vertical-align: middle;
align-items: center;
padding-bottom:50px;
border: 1px solid #e9e9e9;
width: 99%;
max-width: 900px;
}

.contenedor-bloques{

width: 95%;
margin:0 auto 0 auto;
display: flex;
flex-direction:row;
flex-wrap: wrap;
vertical-align: middle;
align-items: center;
justify-content:center;
}


.contenedor-flex-3pasos{
width: 90%;
max-width: 600px;
padding:20px;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
align-items: center;
}

.contenedor-tiempo{
width: 95%;
margin:0 auto 0 auto;
display: flex;
flex-direction:row;
flex-wrap: nowrap;
align-items: flex-start;
vertical-align: top;
justify-content: space-around;
}


.contenedor-flex-2columnas{
width: 100%;
max-width: 900px;
margin:0 auto 0 auto;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-between;
}

.contenedor-flex-4fotos{
width: 100%;
max-width: 900px;
margin:0 auto 0 auto;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-between;
}


.contenedor-flex-2columnas-tit{
width: 100%;
max-width: 900px;
margin:0 auto 0 auto;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
vertical-align: middle;
justify-content: space-between;
align-items: center;
}


.video{
width: 100%;
max-width: 900px;
margin:0 auto 0 auto;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
vertical-align: middle;
justify-content: space-between;
align-items: center;
}

/* CARDS */
.columna-izquierda{
padding: 0px 10px 0px 10px;
max-width: 47%;

}
.columna-derecha{
padding: 0px 10px 0px 10px;
max-width: 47%;
}
.columna--1{
padding: 0px 10px 0px 10px;
max-width: 20%;
}

.columna--2{
padding: 0px 10px 0px 10px;
max-width: 75%;
}
.borde-gris{
border-top: #a0a0a0 2px dotted;
padding: 30px;
}

.bloque-parrafo{
border-bottom: var(--color4) 2px dotted;
padding: 20px;
margin-top:20px;
background-color: var(--color2);
}

.fondo-textura{
background-image: url("../img/textura3.jpg");
background-repeat: repeat-x repeat-y;
padding-top: 40px;
padding-bottom: 40px;
}

#linea-separadora{
border-left: 1px white solid;
padding-left: 20px;
}

/* PIE Y MARCAS*/
.logopie{text-align:center;}
.logopie img{max-width: 40%;}
.logopie img{max-width: 70%;}
.footer-bottom .footer-copyright {
font-size: 14px;
line-height: 18px;
text-align: center;
}

.logoinfobae{text-align:center;}
.logoinfobae img{margin-top:20px; 
margin-bottom: 20px; 
max-width: 40%;}
.logopie img{max-width: 70%;}


.footer{
color:#666;
font-size: 1.3rem;
}

.footer-copyright{
}

.derechos{
border-top: 1px solid #e9e9e9;
padding: 10px 30px 10px 30px;
margin:0 auto 0 auto;
}

.texto-propuesta1{
max-width: 700px;
padding:40px 10px 50px 10px;
text-align: center;
border-bottom: 2px white solid;
}

.texto-propuesta{
max-width: 700px;
padding:10px 10px 60px 10px;
text-align: center;
}



.texto-bloques p{
font-size:1.6rem;
}

a{
text-decoration: none;
color:var(--color2);
font-weight:500;
letter-spacing: 0.1rem;
}

a:hover{
text-decoration:none;
font-weight:600;
}

/* ANIMACIONES */ /* ********************************************* */

@keyframes opacidad {
0% {opacity: 0%;}
50% {opacity: 50%;}
100% {opacity: 100%;}
}

.opacidad{
animation-name: opacidad;
animation-iteration-count: 1;
animation-timing-function: ease-in;
animation-duration: 4s;
animation-delay: 0s;	

}

.negro{
color: var(--color1);
font-size: 1.9rem;
line-height: 2.8rem;
text-align: center;
font-weight:400;
}

.contenedor-bib{
border-top:1px solid #e9e9e9;
padding-top:30px;
width: 90%;
max-width: 650px;
margin:0 auto 0 auto;
text-align: left;
}



/* ***************************************************************************************************************** */

/* QUERIES */


@media (max-width: 900px) {


.contenedor-flex-2columnas{
width: 90%;
max-width: 800px;
margin:0 auto 0 auto;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-between;
}



.columna-izquierda{
padding: 10px;
width: 90%;
}	

.columna-derecha{
padding: 10px;
width: 90%;
}

}

@media (max-width: 800px) {

.contenedor-flex-2columnas{
width: 100%;
max-width: 780px;
margin:0 auto 0 auto;
display: flex;
flex-direction: row;
flex-wrap: wrap;
}


}




@media (max-width: 600px) {

h1{
font-size: 2.4rem;
line-height: 3rem;
text-align: left;
padding: 0px 30px 0 px;
}

h2{
font-size: 2.2rem;
line-height: 3.1rem;
}

h3{
font-size: 1.7rem;
line-height: 2.8rem;
padding-right: 15px;
}


.centrado{
text-align: left;
}

.contenedor{
width: 90%;
margin:0 auto 0 auto;
padding: 0 20px 0 20px;
}

.contenedor-texto{
max-width:90%;
margin:0 auto 0 auto;
padding:0px;
}

.contenedor-header img{
width: 100%;
height: auto;
margin:0 auto 0 auto;
padding-top: 30px;
}

.contenedor-foto{
width: 95%;
margin:0 auto 0 auto;
padding-left: 10px;
padding-right: 10px;
}


.contenedor-flex2{
width: 100%;
max-width: 500px;
display: flex;
margin: 0 auto 0 auto;
flex-direction: column;
justify-content: center;
}

.contenedor-borde-celeste{
width: 80%;
max-width: 800px;
margin:30px auto 40px auto;
border-top:#009FE3 1px solid;
border-bottom:#009FE3 1px solid;
padding: 10px;
text-align: center;
}


.contenedor-bloques{
width: 95%;
margin:0 auto 0 auto;
display: flex;
flex-direction:column;
flex-wrap: wrap;
vertical-align: middle;
}



.contenedor-hero{
position: absolute;
top:50%;
left:50%;
transform: translate(-50%,-50%);
overflow: hidden;
text-align: center;
color:#ffffff;
font-weight:700;
text-transform:uppercase;
}

.columna-izquierda{
padding: 0px;
width: 90%;
}	

.columna-derecha{
padding: 0px;
width: 90%;
}	

/* Hero */
.hero-img{
position:relative;
height:50vh;
width: auto;
overflow: hidden;
background: url("../img/foto-20-2.jpg") no-repeat top;
}

.contenedor-flex-2columnas{
width: 100%;
max-width: 900px;
margin:0 auto 0 auto;
display: flex;
flex-direction: column;
flex-wrap: nowrap;
justify-content: center;
align-items: center;
vertical-align: middle;
}

.contenedor-flex-2columnas-tit{
width: 100%;
margin:0 auto 0 auto;
display: flex;
flex-direction: column;
flex-wrap: nowrap;
vertical-align: middle;
justify-content: space-between;
align-items: center;
}

.contenedor-flex-4fotos{
width: 100%;
max-width: 900px;
margin:0 auto 0 auto;
display: flex;
flex-direction:row;
flex-wrap:wrap;
vertical-align: middle;
justify-content: space-between;
align-items: center;
}

.cuatro-fotos{
width: 48%;
max-width: 200px;
padding:2px;
height:auto;
margin:0;
display: flex;
}

.contenedor-flex-3pasos{
width: 90%;
max-width: 600px;
padding:20px 20px 40px 20px;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
align-items: center;
}

.contenedor-flex-3pasos img{
max-width: 50px;
}

.contenedor-flex-3pasos p{
font-size: 1.7rem;
line-height: 2rem;
}

#segunda-parte .contenedor-flex-2columnas{
flex-direction: column-reverse;
}

.contenedor-flex-2columnas .columna-derecha{
max-width: 90%;
}

.contenedor-flex-2columnas .columna-izquierda{
max-width: 90%;
}

.contenedor-flex-2columnas-tit .columna-derecha{
max-width: 90%;
}

.contenedor-flex-2columnas-tit .columna-izquierda{
max-width: 90%;
}


.pb20{
padding-bottom:5px;
}


.pb30{
padding-bottom:20px;
}
.pt20{
padding-top:5px;
}

.pb40{
padding-bottom:20px;
}

.pt0{
padding-top:0px;
}

#sintop{
    padding-top:0px;
    }
    


.pb0{
padding-bottom:30px;
}

.pb00{
padding-bottom:25px;
margin-bottom: 5px;
}

.pt30{
padding-top:0px;
}

.pt40{
padding-top:10px;
}

.pf{
padding-top:20px;
}

.pi{
padding-bottom:20px;
}

#linea-separadora{
border-left:0;
padding-left: 0;
border-top: 1px solid white;
padding-top: 20px;
}

.contenedor-flex-como-funciona{
width: 90%;
max-width: 800px;
padding:20px;
margin:0 auto 0 auto;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: left;
align-items: center;
margin: 10px 0 10px 0;
border-top: 2px dotted #a0a0a0;
}

.foto-1col{
width: 90%;
height: auto;
align-items: center;
margin:0 auto 0 auto;
}

.contenedor-borde-celeste{
width: 80%;
max-width: 600px;
margin:30px auto 40px auto;
border-top:#009FE3 1px solid;
border-bottom:#009FE3 1px solid;
padding: 20px;
text-align: center;
}


.contenedor-flex-como-funciona .columna--2{
padding-top:10px;
}

.section-fixed{
position: fixed;
z-index: 100000;
margin: 0 auto 0 auto;
width: 100%;
top: 0;
left: 0;
}


h4{
font-size: 1.7rem;
line-height: 2.2rem;
}

h5{
font-size: 2.1rem;
line-height: 2.3rem;
text-align: center;
padding: 0px 0px 0px 0px;
}

h6{
font-size: 1.1rem;
line-height: 1.3rem;
}

h7{
font-size: 1.7rem;
line-height: 2rem;
}


.infografia{
padding:10px;
width: 90%;
max-width: 500px;
}

.sin-top{
    padding-top:0px;
    }
    


.video{
width: 90%;
max-width: 550px;
margin:0 auto 0 auto;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
vertical-align: middle;
justify-content: space-between;
align-items: center;
}





}


@media (max-width: 350px) {

.infografia{
padding:3px;
width: 90%;
max-width: 300px;
flex-direction: column;
vertical-align: center;
justify-content: space-around;
}

.cuatro-fotos{
width: 48%;
max-width: 100px;
padding:2px;
height:auto;
margin:0;
display: flex;
}

h4{
font-size: 1.5rem;
line-height: 2rem;

}

h5{
font-size: 0.8rem;
line-height: 1rem;
}

h6{
font-size: 0.8rem;
line-height: 1rem;
}

.video{
    width: 90%;
    max-width: 550px;
    margin:0 auto 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    vertical-align: middle;
    justify-content: space-between;
    align-items: center;
    }

    .columna-izquierda{
        padding: 5px;
        width: 90%;
        }	
        
        .columna-derecha{
        padding: 5px;
        width: 90%;
        }


}